Package org.codehaus.groovy.util

# Class ReleaseInfo

java.lang.Object
org.codehaus.groovy.util.ReleaseInfo

public class ReleaseInfo extends Object
Exposes the Groovy release information

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ReleaseInfo()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static Properties`
  `getAllProperties()`
  `static String`
  `getVersion()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ReleaseInfo

    public ReleaseInfo()

- ## Method Details

  - ### getVersion

    public static String getVersion()

  - ### getAllProperties

    public static Properties getAllProperties()